Subject: [netatalk-admins] GET LOGIN BUT CANNOT LOGIN

From: Antoine Maartens <[email-masked]>
Date: Sat, 28 Nov 1998 00:21:03 -0100

I am looking for a solution to the following problem:

I get a login screen but I cannot acutally log in. I am using MAC OS 8.0
and Linux 5.1 and the latest RPM release of NETATALK.
Saw a pointer to a fix in www.thehamptons.com/anders/netatalk/tips.html
but I could not find the package. In particular this was
RPM netatalk-1.4b2+asun2.0a18.2-phh4.i386.rpm.

I anyone either knows the solutoin to this problem and / or where I can
find this package, I would be very grateful.

Brgds,

Antoine Maartens